<div class="row mar-20" id="categorized_studies">
    <div class="col-lg-8">
        <h1><a  ui-sref="dashboard.orders"> Doctor Studies </a></h1>
    	<h5>Assigned doctor: <b>{{ user_firstname }}</b></h5>
    </div>
    <div class="clearfix"></div>
    <div class="col-lg-12 studies__gallery__wrapper">
    	<h4 class="fl--left">{{ category }} Reports ({{ results.meta.count }})</h4>
    	<p class="fl--right"><a href="/#/doctor-studies"><i class="fa fa-chevron-circle-left"></i> Back</a></p>

    	<div class="clearfix"></div>

    	<div class="controls">
		  <label>Filter by Priority: </label>
		  <button ng-class="{ 'disable' : priority == 'stat' , 'stat' : priority != 'stat'}" ng-click="priority='stat';fetchResults()" class="button-flat" ng-disabled="priority == 'stat'">STAT</button>
      <button ng-class="{ 'disable' : priority == 'routine' , 'routine' : priority != 'routine'}" ng-click="priority='routine';fetchResults()" class="button-flat" ng-disabled="priority == 'routine'">ROUTINE</button>
      
		</div>

		<div class="controls">
		  
			<label>Search by Name or Phone Number</label>
		  
			<div class="input-group">
				<input ng-model="q" type="text" class="form-control" placeholder="Type Patient name or phone number" ng-enter="fetchResults()">
				<span class="input-group-btn">
					<button class="btn btn-default" type="button" ng-click="fetchResults()"><i class="fa fa-search"></i></button>
				</span>
			</div>
		</div>
		<div class="clearfix"></div>
      <a href="/#/doctor-study/{{ study.guid }}" class="gallery__cards" ng-repeat="study in results.orders">
        <p class="time">20 Minute ago</p>
        <div class="pill__tag {{ study.priority | lowercase }} fl--right">{{ study.priority }}</div>
        <div class="clearfix"></div>

        <p class="data_label">Patient Name</p>
        <p class="patient__name">{{ study.patient_name }}</p>
        <div class="half__width__lebel">
          <p class="data_label">Patient Age</p>
        <p class="age">{{ study.age }}</p>
        </div>
        <div class="half__width__lebel">
          <p class="data_label">Patient ID</p>
        <p class="id">{{ study.patient_id }}</p>
        </div>
        <div class="half__width__lebel">
          <p class="data_label">Modality</p>
        <p class="modality">{{ study.modality }}</p>
        </div>
        <div class="half__width__lebel">
          <p class="data_label">Provider</p>
        <p class="provider">{{ study.provider }}</p>
        </div>
        <div class="clearfix"></div>

      <p class="data_label">Hospital</p>
      <p class="hospital"> {{ study.hospital }}</p>
      

      <p class="data_label">Date study done</p>
      <p class="time_of_up">{{ study.updated_at }}</p>
        
        <p class="view">Read this</p>
      </a>

    	<div class="clearfix"></div>
    	
    	<!-- <a href="" class="more fr large">Read more <i class="fa fa-chevron-circle-right"></i></a> -->
    </div>
    <pagination  items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>

</div>

<!-- /.row